Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Language IDEs » AJDT » AspectJ / ajdt and WebSphere (WSAD) v5 . . .
AspectJ / ajdt and WebSphere (WSAD) v5 . . . [message #15692] Sun, 23 February 2003 18:09
Eclipse UserFriend
Originally posted by: artalex.iconn.net

Hi from Connecticut,

I am trying to configure the ajdt for use with WebSphere 5.0.
The latest WSAD (WebSphere Studio Application Developer) tool is
built on the Eclipse 2.0 foundation, and fully supports the updates.

My issue has to do with building a J2EE (EJB) based project that includes
other plugins and natures, including struts, log4j, my companies framework,
etc.

I was able to get ajdt working in Eclipse 2.0, but that environment does not
fully
support the rest of the WSAD tools I need to compile and distribute my App.

I was also able to get the ajdt working in WSAD 5, but my project either has
to
be an "AspectJ Project" (nature), or a WSAD "J2EE Project" (or nature).
There does not seem to be any "common ground" upon which to integrate both
aspects or natures in the build.

Can anyone offer advise (not a pun)?

Thanks,
Art Alexander
Previous Topic:AspectJ-->Ant-->Eclipse
Next Topic:AspectJ / ajdt and WebSphere (WSAD) v5 . . .
Goto Forum:
  


Current Time: Sun Nov 23 09:00:03 GMT 2014

Powered by FUDForum. Page generated in 0.22128 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software